.TH U2O "1" "2021-09-08"
.SH NAME
u2o \- USFM to OSIS XML converter
.SH DESCRIPTION
Convert USFM Bibles to OSIS.
.SH SYNOPSIS
usage: u2o [\-h] [\-d] [\-e encoding] [\-o output_file] [\-l LANG] [\-s {canonical,none}] [\-v] [\-x] [\-n] workid filename [filename ...]
.SS "positional arguments:"
.TP
workid
work id to use for OSIS file
.TP
filename
file or files to process (wildcards allowed)
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-d\fR
debug mode (default: False)
.TP
\fB\-e\fR encoding
set encoding to use for USFM files (default: None)
.TP
\fB\-o\fR output_file
specify output file (default: None)
.TP
\fB\-l\fR LANG
specify language code (default: und)
.TP
\fB\-s\fR {canonical,none}
sort order (default: canonical)
.TP
\fB\-v\fR
verbose output (default: False)
.TP
\fB\-x\fR
disable OSIS validation and reformatting (default: False)
.TP
\fB\-n\fR
disable unicode NFC normalization (default: False)
